Zastąpienie wartości (i ważności) aktywnych danych dostępowych
- W sandboxie
Prostymi słowami
Zastępuje wartość i ważność aktywnych danych dostępowych.
POST
apiKeyheader
AuthorizationBearer <token>Klucz należy wysyłać jako token typu bearer: Authorization: Bearer <your-api-key>. Wywołanie stanu usługi jest jedynym, które nie wymaga klucza.
id*stringZastąpiono.
application/json- response
id?stringclient?stringroute?stringkind?stringissued_by?stringissued_on?stringexpires_on?stringenvironment?|sandbox lub production; null dla danych dostępowych zapisanych przed 3.10.2026, których używa tylko sandbox.
legal_entity?stringrevoked_at?stringstored?booleancurl -X POST "https://example.com/credentials/string" \ -H "Authorization: Bearer <your-api-key>"{ "id": "string", "client": "string", "route": "string", "kind": "string", "issued_by": "string", "issued_on": "string", "expires_on": "string", "environment": "string", "legal_entity": "string", "revoked_at": "string", "stored": true}